@charset "utf-8";
#works_single {
  background: #3a7f82;
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  color: #fff;
}
#works_single h1 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
#works_single h1 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  color: #72f9ff;
}
#works_single .content {
  width: 62.5vw;
  margin: 0 auto calc(120 / 1280 * 100vw);
  padding-top: calc(60 / 1280 * 100vw);
  border-top: 1px solid #fff;
}
#works_single .content .tag_wrap {
  display: flex;
  justify-content: center;
  column-gap: calc(20 / 1280 * 100vw);
  margin-bottom: calc(60 / 1280 * 100vw);
}
#works_single .content .tag_wrap a {
  padding: 1em 3em;
  font-size: calc(16 / 1280 * 100vw);
  --radius: calc(16 / 1280 * 100vw);
  clip-path: polygon(var(--radius) 0, calc(100% - var(--radius)) 0, 100% var(--radius), 100% calc(100% - var(--radius)), calc(100% - var(--radius)) 100%, calc(var(--radius)) 100%, 0 calc(100% - var(--radius)), 0 var(--radius));
}
#works_single .content .tag_wrap span {
  padding: 0.5em 2em;
  font-size: calc(16 / 1280 * 100vw);
  background: #fff;
  color: #3a7f82;
  border-radius: 6px;
}
#works_single .content .works_mv {
  margin-bottom: calc(120 / 1280 * 100vw);
}
#works_single .content .works_mv .slide_main {
  margin-bottom: calc(40 / 1280 * 100vw);
  position: relative;
}
#works_single .content .works_mv .slide_main .swiper-button-next {
  right: -4vw;
  width: 1.65vw;
  height: 3.13vw;
  background: url("../images/d_arrow_right.svg") no-repeat center/contain;
  transition: all 0.3s ease-out;
}
#works_single .content .works_mv .slide_main .swiper-button-next:after {
  display: none;
}
#works_single .content .works_mv .slide_main .swiper-button-next:hover {
  opacity: 0.5;
}
#works_single .content .works_mv .slide_main .swiper-button-prev {
  left: -4vw;
  width: 1.65vw;
  height: 3.13vw;
  background: url("../images/d_arrow_right.svg") no-repeat center/contain;
  transition: all 0.3s ease-out;
  transform: rotate(180deg);
}
#works_single .content .works_mv .slide_main .swiper-button-prev:after {
  display: none;
}
#works_single .content .works_mv .slide_main .swiper-button-prev:hover {
  opacity: 0.5;
}
#works_single .content .works_mv .slide_main picture {
  position: relative;
  width: 100%;
}
#works_single .content .works_mv .slide_main picture:after {
  content: "";
  display: block;
  padding-bottom: 75%;
}
#works_single .content .works_mv .slide_main picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper {
  justify-content: center;
  width: 100%;
  cursor: pointer;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper .swiper-slide {
  background: #fff;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper .swiper-slide picture {
  opacity: 0.5;
  transition: opacity 0.3s ease-out;
  position: relative;
  width: 100%;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper .swiper-slide picture:after {
  content: "";
  display: block;
  padding-bottom: 75%;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper .swiper-slide picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper .swiper-slide:hover picture {
  opacity: 1;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper .swiper-slide.swiper-slide-thumb-active picture {
  opacity: 1;
}
#works_single .content .works_mv .slide_sub .swiper-wrapper .swiper-slide:last-child {
  margin-right: 0 !important;
}
#works_single .content .info_tbl {
  margin-bottom: calc(120 / 1280 * 100vw);
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
#works_single .content .info_tbl tr th,
#works_single .content .info_tbl tr td {
  font-size: calc(16 / 1280 * 100vw);
  line-height: 1.3em;
  border-bottom: 1px solid #3a7f82;
  padding: 0.7861em 0;
}
#works_single .content .info_tbl tr th {
  background: #80c0c0;
  width: 8.89vw;
  text-align: center;
  font-weight: 500;
}
#works_single .content .info_tbl tr td {
  background: #fff;
  color: #3a7f82;
  padding-left: 1.81vw;
  padding-right: 1.81vw;
}
@media (max-width: 600px) {
  #works_single {
    padding: 60px 20px;
  }
  #works_single h1 {
    margin-bottom: 40px;
  }
  #works_single .content {
    width: 100%;
    margin: 0 auto 60px;
    padding-top: 40px;
  }
  #works_single .content .tag_wrap {
    column-gap: 10px;
    margin-bottom: 40px;
    flex-wrap: wrap;
  }
  #works_single .content .tag_wrap a {
    font-size: 2.5vw;
    --radius: 2.5vw;
  }
  #works_single .content .works_mv {
    margin-bottom: 60px;
  }
  #works_single .content .works_mv .slide_main {
    margin-bottom: 20px;
  }
  #works_single .content .works_mv .slide_main .swiper-button-next {
    right: 4vw;
    --scale: 2;
    width: calc(1.65vw * var(--scale));
    height: calc(3.13vw * var(--scale));
  }
  #works_single .content .works_mv .slide_main .swiper-button-prev {
    left: 4vw;
    --scale: 2;
    width: calc(1.65vw * var(--scale));
    height: calc(3.13vw * var(--scale));
  }
  #works_single .content .info_tbl {
    margin-bottom: 60px;
  }
  #works_single .content .info_tbl tr th,
  #works_single .content .info_tbl tr td {
    font-size: 2.5vw;
  }
  #works_single .content .info_tbl tr th {
    width: 18vw;
  }
  #works_single .content .info_tbl tr td {
    padding-left: 1.81vw;
    padding-right: 1.81vw;
  }
}
.pager_single {
  width: 62.5vw;
  margin: 0 auto;
}
.pager_single .info_tbl .nav_item {
  margin-bottom: calc(60 / 1280 * 100vw);
  display: flex;
  align-items: center;
}
.pager_single .info_tbl .nav_item:last-child {
  margin-bottom: 0;
}
.pager_single .info_tbl .nav_item .nav_title {
  width: 20.03vw;
  padding-right: 2.37vw;
}
.pager_single .info_tbl .nav_item .nav_title span {
  display: block;
  font-size: 3.24vw;
  line-height: 1em;
  margin-bottom: 1vw;
  font-weight: 700;
  color: #72f9ff;
  opacity: 0.3;
}
.pager_single .info_tbl .nav_item .nav_title p {
  display: flex;
  align-items: center;
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  font-weight: 500;
  color: #fff;
  justify-content: space-between;
}
.pager_single .info_tbl .nav_item .nav_title p img {
  width: 10.87vw;
}
.pager_single .info_tbl .nav_item article {
  width: calc(100% - 20.03vw);
}
.pager_single .info_tbl .nav_item article a {
  display: flex;
  background: #fff;
}
.pager_single .info_tbl .nav_item article .eye_catch {
  line-height: 0;
  width: 13.47vw;
  position: relative;
  background: #fff;
}
.pager_single .info_tbl .nav_item article .eye_catch:before {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 75%;
}
.pager_single .info_tbl .nav_item article .eye_catch img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.pager_single .info_tbl .nav_item article .works_content {
  width: calc(100% - 13.47vw);
  padding: calc(20 / 1280 * 100vw);
}
.pager_single .info_tbl .nav_item article .works_content .tag_wrap {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: calc(20 / 1280 * 100vw);
  column-gap: calc(20 / 1280 * 100vw);
}
.pager_single .info_tbl .nav_item article .works_content .tag_wrap span {
  display: inline-block;
  line-height: 1em;
  background: #3a7f82;
  color: #fff;
  padding: 0.25em 1em;
  border-radius: 3px;
  font-size: calc(16 / 1280 * 100vw);
}
.pager_single .info_tbl .nav_item article .works_content h3 {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.3em;
  font-weight: 400;
}
@media (max-width: 600px) {
  .pager_single {
    width: 100%;
  }
  .pager_single .info_tbl .nav_item {
    margin-bottom: 20px;
    display: block;
  }
  .pager_single .info_tbl .nav_item .nav_title {
    width: 100%;
    padding-right: 0;
    margin-bottom: 10px;
  }
  .pager_single .info_tbl .nav_item .nav_title span {
    display: block;
    font-size: 8.72vw;
    margin-bottom: 10px;
  }
  .pager_single .info_tbl .nav_item .nav_title p {
    font-size: 3.43vw;
    justify-content: flex-start;
  }
  .pager_single .info_tbl .nav_item .nav_title p img {
    width: 40vw;
    margin-left: 1em;
  }
  .pager_single .info_tbl .nav_item article {
    width: 100%;
  }
  .pager_single .info_tbl .nav_item article .eye_catch {
    width: 30vw;
  }
  .pager_single .info_tbl .nav_item article .works_content {
    width: calc(100% - 30vw);
    padding: 20px;
  }
  .pager_single .info_tbl .nav_item article .works_content .tag_wrap {
    margin-bottom: 7px;
    column-gap: 10px;
  }
  .pager_single .info_tbl .nav_item article .works_content .tag_wrap span {
    font-size: 2.5vw;
  }
  .pager_single .info_tbl .nav_item article .works_content h3 {
    font-size: 3vw;
  }
}
